---
sidebar_label: RemoteAddress
---

# RemoteAddress interface

**Signature:**

```typescript
export interface RemoteAddress
```

## Properties

| Property                                   | Modifiers | Type   | Description       |
| ------------------------------------------ | --------- | ------ | ----------------- |
| [ip?](./puppeteer.remoteaddress.ip.md)     |           | string | <i>(Optional)</i> |
| [port?](./puppeteer.remoteaddress.port.md) |           | number | <i>(Optional)</i> |
